/*
Theme Name:     China Law Blog
Theme URI:      http: //lexblog.com
Description:    Theme for China Law Blog, based on v1 of the new WP theme
Author:         Devon Persing and Brian Hefter
Template:       lxb-parent-theme
Version:        1.0
*/

/* RESET */
/* ----------------------------------------- */

/**
* Eric Meyer's Reset Stylesheet
*
* v2.0
* 2011-01-26
* Author: Eric Meyer - http://meyerweb.com/eric/tools/css/reset/
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

a {
text-decoration: none;
outline: none;
}

a img {
border: none;
}

code {
font-family: monospace;
font-size: 1.2em;
}

/* GENERAL LAYOUT AND TYPOGRAPHY */
/* ----------------------------------------- */

body {
background: #c20719 url(/wp-content/themes/chinalawblog/images/grid.png) repeat;
color: #333;
font-family: 'Lucida Grande', Verdana, sans-serif;
font-size: 62.5%;
line-height: 1.3em;
z-index: 0;
}

.print-header {
display: none;
}

body:after {
background: url(/wp-content/themes/chinalawblog/images/top-border.png) repeat-x;
display: block;
height: 13px;
width: 100%;
position: absolute;
content: "";
top: 0;
left: 0;
z-index: 1;
}

a {
color: #a0020f;
}

a:hover,
a:focus {
color: #2d0106;
}

/* WP default WYSIWYG classes */

.alignleft {
float: left;
margin: 10px 10px 10px 0;
}

.alignright {
float: right;
margin: 10px 0 10px 10px;
}

.aligncenter {
display: block;
clear: both;
text-align: center;
margin: 10px auto;
}

/* wrappers */

.blog-wrapper { /* wraps all containers */
width: 930px;
margin: 39px auto;
}

.blog-header { /* site-wide header */
width: 100%;
position: relative;
height: 277px;
background: url(/wp-content/themes/chinalawblog/images/header.png) no-repeat;
}

.main-wrapper { /* wraps main content and main sidebar */
width: 100%;
background: url(/wp-content/themes/chinalawblog/images/main.png) repeat-y;
position: relative;
z-index: 2;
}

.main-wrapper:before {
background: url(/wp-content/themes/chinalawblog/images/main-top.png) no-repeat;
display: block;
width: 935px;
height: 135px;
position: absolute;
content: "";
top: 0;
left: 15px;
z-index: 0;
}

.main { /* main content */
width: 605px;
float: left;
margin: 0 0 20px 45px;
position: relative;
padding-top: 30px;
}

.sidebar { /* main sidebar */
width: 209px;
float: right;
margin: 0 30px 20px 0;
padding-top: 20px;
font-size: 1.1em;
line-height: 1.3em;
z-index: 5;
}

.blog-footer { /* site-wide footer */
position: relative;
width: 100%
margin-bottom: 60px;
background: url(/wp-content/themes/chinalawblog/images/footer.png) no-repeat;
}

/* SITE HEADER */
/* ----------------------------------------- */

.blog-title a {
display: block;
text-indent: -5000em;
overflow: hidden;
position: absolute;
left: 60px;
top: 80px;
width: 500px;
height: 110px;
}

.blog-description {
display: block;
text-indent: -5000em;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
line-height: 0;
}

/* nav menu */
.menu-global-navigation-container {
position: absolute;
bottom: 14px;
left: 0;
}

.menu-global-navigation-container ul {
margin-left: 30px;
font-size: 1.1em;
}

.menu-global-navigation-container ul li {
float: left;
height: 30px;
position: relative;
margin-right: 10px;
}

.menu-global-navigation-container ul li a {
display: block;
float: left;
background: url(/wp-content/themes/chinalawblog/images/nav-hover-bg.png) 0 -100px repeat-x;
padding: 6px 11px 9px;
font-weight: bold;
color: #fff;
}

.menu-global-navigation-container ul li a:hover,
.menu-global-navigation-container ul li a:focus {
padding: 5px 10px 8px;
border: 1px solid #560105;
border-right: 1px solid #c7081e;
border-bottom: 1px solid #c7081e;
background-position: 0 0;
}

/* header widget area (typically client logo and search) */

/* client logo */

.header-widgets .logo a { /* client logo text widget */
display: block;
position: absolute;
text-indent: -5000em;
overflow: hidden;
right: 50px;
top: 110px;
width: 190px;
height: 110px;
}

/* search */

.header-widgets .search-box { /* search widget */
position: absolute;
top: 28px;
right: 30px;
width: 216px;
height: 44px;
background: url(/wp-content/themes/chinalawblog/images/search-box-bg.png) no-repeat right;
}

.searchform {
width: 195px;
height: 25px;
margin: 9px 0 0 10px;
}

.searchform input.s {
border: 1px solid #c3c3c3;
background: #fff url(/wp-content/themes/chinalawblog/images/search-input-bg.png) no-repeat right;
border-right: 0;
width: 153px;
height: 17px;
padding: 3px;
float: left;
}

.main .searchform {
margin: 20px 0 0 0;
}

.searchform .searchsubmit {
display: block;
text-indent: -5000em;
line-height: 0em;
overflow: hidden;
border: 0;
width: 35px;
height: 25px;
float: right;
background: url(/wp-content/themes/chinalawblog/images/search-button.png) no-repeat;
cursor: pointer;
}

/* header links */

.header-links {
position: absolute;
left: 16px;
top: 16px;
}

.header-links ul {
height: 38px;
}

.header-links li {
float: left;
height: 38px;
}

.header-links li {
background: url(/wp-content/themes/chinalawblog/images/top-links-divider.png) no-repeat right;
}

.header-links li:last-child {
	background: none;
}

.header-links li a {
color: #333;
text-transform: uppercase;
font-weight: bold;
font-size: 0.9em;
height: 24px;
padding: 10px 12px 4px 0;
float: left;
}

.header-links li:first-child a {
background: url(/wp-content/themes/chinalawblog/images/top-links-rss.png) no-repeat 10px 10px;
padding-left: 28px;
}

.header-links li a {
background: url(/wp-content/themes/chinalawblog/images/top-links-linkedin.png) no-repeat 10px 10px;
padding-left: 25px;
}

.header-links li.facebook a {
background: url(/wp-content/themes/chinalawblog/images/top-links-facebook.png) no-repeat 10px 10px;
padding-left: 25px;
}

/* SIDEBAR */
/* ----------------------------------------- */

.sidebar .widget {
margin: 0 20px 30px;
position: relative;
}

.sidebar .widget-title {
font-size: 1.18em;
font-weight: bold;
margin-bottom: 5px;
height: 17px;
text-indent: -5000em;
overflow: hidden;
}

.about-blurb .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-about.png) no-repeat;
}

.topics .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-topics.png) no-repeat;
}

.feedburner .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-subscribe.png) no-repeat;
}

.recent .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-recent.png) no-repeat;
}

.linkroll .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-links.png) no-repeat;
}

.china .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-blogs.png) no-repeat;
}

.archives .widget-title {
background: url(/wp-content/themes/chinalawblog/images/header-archives.png) no-repeat;
}

.links ul li {
width: 200px
display: block;
clear: both;
background: url(/wp-content/themes/chinalawblog/images/navborder.gif) bottom repeat-x;
}

.links ul.children > li {
background: none;
padding-left: 20px;
}

.links ul li a {
display: block;
padding: 5px 0 7px 0;
}

/* social networking ordered links */

.sidebar .stay-connected {
margin-bottom: 5px;
}

.sidebar .stay-connected ul li {
position: relative;
}

.sidebar .stay-connected ul li a {
padding: 8px 0 8px 22px;
}

.sidebar .stay-connected ul li a img {
position: absolute;
left: 0;
}

/* feedburner */



.sidebar .feedburner:after {
display: block;
content: "";
clear: both;
}

.feedburner .rss {
position: absolute;
top: -3px;
left: 80px;
}

.feedburner p {
margin: 0 20px 5px 0;
}

.feedburner .more {
font-size: .818em;
text-transform: uppercase;
font-weight: bold;
display: inline;
}

.feedburner #feedburner_email_widget_sbef, .feedburner form{ /* feedburner form */
width: 200px;
display: block;
}

.feedburner label {
clear: both;
display: block;
margin-bottom: 10px;
}

.feedburner #feedburner_email_widget_sbef_email, #mc_email { /* feedburner email input */
width: 131px;
height: 12px;
padding: 3px;
border: 1px solid #ccc;
float: left;
margin-right: 5px;
}

.feedburner #feedburner_email_widget_sbef_submit, .feedburner input[type="submit"] { /* feedburner submit button */
border: 0;
width: 26px;
height: 19px;
background: url(/wp-content/themes/chinalawblog/images/subscribe-submit.png) no-repeat;
color: #fff;
text-indent: -5000em;
float: left;
cursor: pointer;
}

/* blogroll */

.blogroll-nav {
display: block;
background: url(/wp-content/themes/lxb-parent-theme/images/more-blogs.png) no-repeat;
height: 15px;
width: 200px;
position: relative;
margin: 10px 0;
}

.blogroll-nav .prev,
.blogroll-nav .next {
display: block;
text-indent: -5000em;
overflow: hidden;
width: 24px;
height: 15px;
position: absolute;
}

.blogroll-nav .prev {
left: 0;
background: url(/wp-content/themes/lxb-parent-theme/images/prev-arrow.png) no-repeat center center;
}

.blogroll-nav .next {
right: 0;
background: url(/wp-content/themes/lxb-parent-theme/images/next-arrow.png) no-repeat center center;
}

.blogroll-nav .end {
display: none;
}

/* POSTS AND PAGES */
/* ----------------------------------------- */

/* date and category archives */

.archive-header {
padding-bottom: 20px;
margin-bottom: 20px;
position: relative;
}

.category .archive-header {
padding-bottom: 10px;
}

.archive-title {
font-size: 1.8em;
}

.category .archive-title {
float: left;
margin: 0 20px 20px 0;
}

.grid-row {
width: 610px;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #ccc;
}

.archive-title strong {
font-weight: bold;
}

.archive-header .feed {
display: block;
float: right;
font-size: 1.1em;
padding: 2px 0 2px 20px;
background: url(/wp-content/themes/lxb-parent-theme/images/icon-rss.png) no-repeat left;
}

.author .main .feed {
clear: both;
display: block;
margin-bottom: 20px;
font-size: 1.3em;
font-weight: bold;
padding: 2px 0 2px 20px;
background: url(/wp-content/themes/lxb-parent-theme/images/icon-rss.png) no-repeat left;
}

.date article,
.category article,
.tag article {
width: 30%;
float: left;
padding: 0 10px;
}

.author .author-info {
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #ccc;
}

.author-bio {
overflow: auto;
}

.author-bio .avatar {
float: left;
margin: 0 10px 10px 0;
}

.date .post-title,
.category .post-title,
.tag .post-title {
font-size: 1.3em;
}

.date .post-byline,
.date .post-categories,
.date .post-tools,
.date .post-tags,
.date .post-tags a,
.category .post-byline,
.category .post-categories,
.category .post-tools,
.category .post-tags,
.category .post-tags a,
.tag .post-byline,
.tag .post-categories,
.tag .post-tools,
.tag .post-tags,
.tag .post-tags a {
font-size: 0.9em;
margin-bottom: 0;
}

.date .post-tools,
.category .post-tools,
.tag .post-tools {
border-bottom: 0;
}

.date .post-content,
.category .post-content,
.tag .post-content {
font-size: 1.1em;
}

/* regular posts */

#breadcrumbs {
font-size: 1.1em;
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-bottom: 20px;
}

.home article,
.author article,
.single article,
.error404 article,
.search article {
margin-bottom: 50px;
}

.post-header {
margin-bottom: 15px;
}

.post-title {
font-size: 2.5em;
line-height: 1.1em;
margin-bottom: 15px;
}

.post-title a {
font-weight: bold;
}

.post-byline {
display: block;
font-size: 1.4em;
margin-bottom: 8px;
}

.post-categories {
display: block;
font-size: 1.1em;
}

.post-content {
font-size: 1.3em;
line-height: 1.4em;
}

.post-content a {
text-decoration: underline;
}

article p,
article ul,
article ol {
margin-bottom: 10px;
}

article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
line-height: 1em;
margin-bottom: 5px;
}

article h1 {
font-size: 2em;
}

article h2 {
font-size: 1.8em;
}

article h3 {
font-size: 1.6em;
}

article h4 {
font-size: 1.4em;
}

article h5 {
font-size: 1.2em;
}

article h6 {
font-size: 1em;
font-weight: bold;
}

article blockquote {
padding: 20px 40px;
position: relative;
}

article blockquote:before {
display: block;
content: "\201C";
font-size: 6em;
position: absolute;
left: 0;
top: 45px;
}

article ul {
margin-left: 30px;
}

article ol {
margin-left: 40px;
}

article li {
margin-bottom: 5px;
}

article ul li {
list-style: disc;
}

article ol {
list-style: decimal;
}

article img {
border: 1px solid #ccc;
padding: 6px;
}

article .wp-caption img {
border: 0;
padding: 0;
display: block;
margin: 0 auto 6px;
}

article .wp-caption p {
font-size: 0.9em;
padding: 0 6px;
margin-bottom: 0;
}

article .wp-caption {
border: 1px solid #ccc;
padding: 6px;
margin: 10px 0;
}

article strong {
	font-weight: bold;
}

article em {
	font-style: italic;
}

.more-link,
.more {
display: block;
clear: both;
margin-top: 15px;
}

.post-social {
display: block;
clear: both;
height: 20px;
margin-top: 15px;
}

.post-social a {
display: block;
float: left;
text-indent: -5000em;
overflow: hidden;
width: 60px;
height: 22px;
margin-right: 5px;
}

.date .post-social a,
.category .post-social a,
.tag .post-social a {
clear: both;
margin-bottom: 5px;
}

.post-social .at300bs { /* hide default addthis icons */
display: none;
}

.addthis_button_twitter {
background: url(/wp-content/themes/lxb-parent-theme/images/share-twitter.png) no-repeat;
}

.addthis_button_facebook {
background: url(/wp-content/themes/lxb-parent-theme/images/share-facebook.png) no-repeat;
}

.addthis_button_email {
background: url(/wp-content/themes/lxb-parent-theme/images/share-mail.png) no-repeat;
}

.addthis_button_linkedin {
background: url(/wp-content/themes/lxb-parent-theme/images/share-linkedin.png) no-repeat;
}

.post-tools {
border-bottom: 1px solid #ccc;
padding-bottom: 5px;
margin: 20px 0 5px 0;
clear: both;
}

.post-tools a {
font-weight: bold;
padding-left: 15px;
}

.post-print,
.post-comments {
display: inline;
margin-right: 10px;
}

.post-print a {
background: url(/wp-content/themes/lxb-parent-theme/images/icon-print.png) no-repeat left;
}

.post-comments a {
background: url(/wp-content/themes/lxb-parent-theme/images/icon-comments.png) no-repeat left;
}

.single .post-tags {
margin-bottom: 20px;
}

.post-tags {
display: block;
font-size: 0.9em;
font-weight: bold;
text-transform: uppercase;
}

.post-tags a {
font-weight: bold;
text-transform: none;
font-size: 1.2em;
}

.pagination {
height: 1.3em;
font-size: 1.3em;
width: 100%;
margin: 0 0 20px 0;
}

.pagination a {
font-weight: bold;
}

.pagination-old a {
padding: 0 10px 0 0;
float: right;
background: url(/wp-content/themes/lxb-parent-theme/images/next-page.png) no-repeat right;
}

.pagination-new a {
padding: 0 0 0 10px;
float: left;
background: url(/wp-content/themes/lxb-parent-theme/images/prev-page.png) no-repeat left;
}

/* COMMENTS AND FORMS */
/* ----------------------------------------- */

#comments {
margin-bottom: 20px;
}

#comments h3,
#respond h3 {
font-size: 1.4em;
margin-bottom: 5px;
}

/* Disqus specific styles */

.dsq-comment-message {
font-size: 1.3em;
}

.dsq-comment-footer,
#dsq-subscribe {
font-size: 1.1em;
}

/* default fallback comment styles */
article.comment {
clear: both;
margin-bottom: 20px;
}

article.comment article.comment {
padding-left: 50px;
}

article.comment .avatar {
float: left;
width: 40px;
height: 40px;
}

article.comment .comment-author,
article.comment .comment-meta {
display: block;
margin-left: 50px;
margin-bottom: 5px;
font-size: 1.1em;
}

article.comment .comment-content {
font-size: 1.2em;
margin-left: 50px;
}

article.comment .comment-reply-link {
display: block;
margin: 10px 0 0 0;
float: right;
}

/* default fallback comment form */

#commentform {
font-size: 1.2em;
}

#commentform .comment-notes {
font-weight: bold;
margin-bottom: 10px;
}

#commentform p input,
#commentform p textarea {
display: block;
margin: 5px 0 10px 0;
border: 1px solid #ccc;
padding: 5px;
font-family: 'Lucida Grande', Verdana, sans-serif;
font-size: 1em;
}

#commentform #submit {
background: #000;
color: #fff;
cursor: pointer;
}

/* contact form */

.wpcf7-form {
background: #efefef;
margin: 0 0 20px 0;
padding: 20px;
}

.wpcf7-form .required {
font-weight: bold;
margin-bottom: 10px;
}

.wpcf7-form label {
display: block;
font-weight: bold;
font-size: 1em;
margin-bottom: 5px;
}

.wpcf7-form input,
.wpcf7-form textarea {
border: 1px solid #e2e2e2;
padding: 5px;
margin-bottom: 10px;
}

.wpcf7-form textarea {
width: 550px;
height: 200px;
font-family: 'Lucida Grande', Verdana, sans-serif;
}

.wpcf7-submit {
background: #000;
color: #fff;
height: auto;
padding: 10px;
font-size: 1em;
cursor: pointer;
}

.wpcf7-not-valid-tip {
font-size: 1.1em;
background: #fff;
padding: 10px !important;
border: 1px solid #ff0000 !important;
}

.wpcf7-validation-errors {
font-size: 1em;
background: #fff;
padding: 10px !important;
border: 1px solid #ff0000 !important;
}

.wpcf7-mail-sent-ok {
font-size: 1em;
background: #fff;
padding: 10px !important;
border: 1px solid #33cc00 !important;
}

/* SITE-WIDE FOOTER */
/* ----------------------------------------- */

.blog-footer-inner-wrapper {
width: 100%;
font-size: 1.1em;
line-height: 1.3em;
padding-bottom: 60px;
color: #000;
}

.contact-wrapper {
padding: 100px 0 20px 30px;
}

.blog-footer .blog-title {
display: block;
font-size: 1.81818em;
font-weight: bold;
margin-bottom: 20px;
float: left;
color: #000;
}

.footer-contact .contact-info { /* vcard widget */
float: left;
margin: -5px 0 0 20px;
}

.footer-contact .contact-info .vcard .adr {
margin-bottom: 10px;
}

.footer-contact .stay-connected h3 {
font-weight: bold;
font-size: 1.2em;
margin-bottom: 5px;
}

.footer-contact .stay-connected li {
width: 16px;
height: 16px;
float: left;
margin-right: 8px;
}

.footer-extras {
float: right;
padding: 20px 20px 0 0;
}

.footer-extras .widget {
width: 200px;
float: left;
margin-left: 20px;
clear: right;
}

.footer-extras .widget-title {
font-weight: bold;
margin-bottom: 5px;
}

.colophon {
width: 873px;
height: 25px;
padding: 5px 0;
position: absolute;
top: 38px;
left: 25px;
}

.colophon .copyright-info {
font-size: 1em;
color: #fff;
padding: 6px 0 0 20px;
position: absolute;
left: 0px;
}

.colophon .lexblog {
position: absolute;
right: 5px;
text-indent: -5000em;
overflow: hidden;
background: url(/wp-content/themes/lxb-parent-theme/images/lexblog.png) no-repeat;
width: 313px;
height: 23px;
}

.legal {
clear: both;
margin-left: 208px;
}

.legal ul li {
display: inline;
font-size: 0.9em;
text-transform: uppercase;
color: #fff;
}

.legal ul li:first-child:after {
content: " | ";
}

.legal ul li a {
color: #fff;
}

/* CLEARS */
/* ----------------------------------------- */

.blog-wrapper:after,
.blog-header:after,
.main-wrapper:after,
.main:after,
.sidebar:after,
.blog-footer:after,
.archive-header:after,
.grid-row:after,
.blog-footer-inner-wrapper:after {
display: block;
content: "";
clear: both;
visibility: hidden;
}
